#pragma once
#include "Entity.h"
#define CS_DOOR_BETA_CREATENAME L"CS_door_beta"
//ÃÅbeta
class CS_Door_Beta :
    public Entity
{
public:
    CS_Door_Beta();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Door_Beta();